DIV.CONTACTHEADER{
	FONT-WEIGHT:bold;
	FONT-SIZE: 25px;
	COLOR:#040468;
	MARGIN-BOTTOM: 10;
}
TD.CONTACTPOLE{
	COLOR:#040468;
	FONT-WEIGHT: bold;
	VERTICAL-ALIGN: top;
}
DIV.CONTACTSEND{
	COLOR:#040468;
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	VERTICAL-ALIGN: top;
	MARGIN-BOTTOM: 20;
}
div.contacttext{
	TEXT-ALIGN: justify;	
	MARGIN-LEFT: 10;
}